/************************************FORMAT MEDIA QUERIES STYLE FOR _____________ SITE**************************************/

/**********TABLE OF CONTENTS************/
/********************************
- MEDIA QUERIES

********************************/

/*********MEDIA QUERIES************/

/**min-width: 768px is everything above 768px - tablet and larger *******/
@media (min-width: 768px) {

/************** GLOBAL ************/
	header {
		height: 111px;
	}
	header .brand {
		float: left;
		padding: 13px 0 3px;
		width: 100%;
	}
		header .brand img {
			height: auto;
			width: 225px;
			max-height: none;
		}
	.topNav ul {	
		width: 20%;	
	}
		.topNav ul li {
			margin: 8px 0 3px 0;
		}
			.topNav ul li a {
				font-size: 13px;
				line-height: 18px;
				padding: 5px 0;
			}	
	.headerWeather {
		width: 100%;
	}
		
	.headerWeather {
		float: left;
		width: 80%;
	}		
		.headerTemp,
		.headerSnow {
			width: 29%;
		}
			.headerTemp {
				font-size: 25px;
				padding: 3px 10px 4px 30px;
				text-align: left;
			} 
				.headerTemp span {
					font-size: 11px;
					padding: 0 15px 0 0;
				}			
			.headerSnow{
				font-size: 10px;
				line-height: 11px;
				padding: 13px 10px 6px 9px;
			} 
		.headerWebCam,
		.headerSnowReport {
			font-size: 13px;
			line-height: 15px;
			width: 21%;
		}
	nav {
		background: none;
		display: block;	
		padding: 0;
		position: relative;
		top: auto;		
	}
	nav ul li {
		display: inline-block;
		margin: 0 0 0 25px;
		width: auto;
	}			
		nav ul li.firstNav {
			margin: 0;
		}
		nav ul li a {
			font-size: 12px;
			line-height: 25px;
			padding: 10px 0 17px;
		}		
				nav ul li.firstNav a {
					padding: 10px 0 17px;
					padding: 10px 0 17px\9;
				}			
			nav ul li:hover .dropdown {
				display: block !important;
			}		
				nav .dropdown li a,
				nav ul li.firstNav li a {
					font-size: 14px;
					line-height: 18px;
					padding: 10px 0;
				}
				nav .dropdown li li a,
				nav ul li.firstNav li li a {
					font-size: 12px;
				}
	.footerLogo img {
		height: auto;
		width: 80%;
	}	
	ul.footerNav li {
		margin: 0 10px 0 0;
		width: auto;
	}
	.footerConnect {
		min-height: 175px;
		padding: 0 12px;
	}		
	
/********* INDEX ************/
	#presentationSlider {
		margin-top: 111px;
	}		
	
	#presentationSlider,
	#presentationSlider .carousel-inner,
	#presentationSlider .item {
		height: 800px;
		min-height:  800px;
		width: 100%;
	}	
		#presentationSlider .carousel-caption {
			background: none;
			bottom: 80px;
			left: auto;
			padding: 0;
			position: absolute;
			right: auto;
			width: 100%;
		}
			#presentationSlider .carousel-caption a h3 {
				font-size: 60px;
				line-height: 1;
			}
	#presentationSlider .carouselArrowWrapper {
		bottom: 40%;
		position: absolute;
	}

/******* index feature sets ******/
	.buyNowWrapper #buy_now_bar h2 {
		font-size: 26px;
		line-height: 39px;
	}
	.powderAlertContent {
		border-top: none;
		border-left: 2px solid #e8e8e8;
		float: left;
		margin: 0 0 0 5%;
		padding: 0;
		width: 95%;
	}
	.powderAlertWrapper h3 {
		font-size: 19px;
		font-weight: 500;
		line-height: 24px;
	}
	.powderAlertImg {
		float: right;
		margin: 0
	}
	.powderAlertWrapper h3.indexVideo,
	.indexVideo {
		font-size: 14px;
		line-height: 16px;
		margin: 0 0 10px;
	}
	.button {
		margin: 1px 0 10px;
	}
	.feedFsetWrapper .indexNewsItem,
	.feedFsetWrapper .indexEventItem  {
		min-height: 200px;
	}	
	.feedFsetWrapper .viewAll  {
		float: right;
	}
	.partnersWrapper .partnersList li {
		width: 33%;
	}
		.partnersWrapper .partnersList li a {
			padding: 24px 0 0 24px;
			text-align: center;
		}
		.partnersWrapper .partnersList img {
			display: block;
			margin: 0 auto 10px;
		}
		.fsetItemR .fsetImg {		
			width: 50%;
		}	
		.fsetItemL .fsetInfo {
			padding: 25px;
		}
		.fsetItemR .fsetInfo {
			padding: 15px 20px;
			width: 50%;
		}
		
/********* INTERIOR ************/
	#interior_presentation_wrapper {
		height: 370px;
		padding: 100px 0 0 0;
	}
		
		#header_image {
			height: 270px;
			}		
		

	.sideNav {
		padding: 0 0 0 10px;
	}
	
		.sideNav ul {
			background: none;
			display: block;
			padding: 0;
			position: relative;
			top: 0;
		}
			.sideNav ul li ul {
				margin: 12px 0 0 0;
				padding: 0px 0px 0px 15px;
				left: -8px;						
			}


/********** BOOTSTRAP********/
	.container {
		width: 750px;
	}
	.container,
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 6px;
		padding-right: 6px;
	}	
	.row {
		margin-left: -6px;
		margin-right: -6px;
	}


}

/**min-width: 992px is everything above 992px - laptop/smaller desktop and larger  *******/
@media (min-width: 992px) {

/************** GLOBAL ************/
	header {
		height: 120px;
	}
	.topNav ul {
		width: auto;
		padding: 0 30px 0 12px;
	}
		.topNav ul li {
			margin: 16px 0 8px 0;
		}
			.topNav ul li a {
				font-size: 16px;
				line-height: 20px;
				padding: 10px 0 10px 15px;
			}	
	.headerWeather {
		width: 66.6%;
	}
		.headerTemp {
			font-size: 36px;
		} 
			.headerTemp span {
				font-size: 15px;
			}			
		.headerSnow{
			font-size: 11px;
			font-weight: 400;
		} 
		.headerWebCam,
		.headerSnowReport {
			font-size: 14px;
		}
	nav ul li {
		margin: 0 0 0 50px;
	}			
		nav ul li.firstNav {
			margin: 0;
		}	
	nav ul li a {
		font-size: 16px;
		line-height: 25px;
		padding: 10px 0 17px;
		}
			nav .dropdown li a,
			nav ul li.firstNav li a {
				font-size: 16px;
				line-height: 18px;
				padding: 10px 0;
			}
			nav .dropdown li li a,
			nav ul li.firstNav li li a {
				font-size: 14px;
			}
	.footerConnect {
		min-height: 160px;
	}		

/********* INDEX ************/
	#presentationSlider,
	#presentationSlider .carousel-inner,
	#presentationSlider .item {
		height: 500px;
		width: 100%;
	}	

	#presentationSlider {
		margin-top: 120px;
	}
	.powderAlertWrapper h3 {
		font-size: 22px;
	}
	.powderAlertWrapper h3.indexVideo,
	.indexVideo {
		font-size: 18px;
		line-height: 23px;
	}
/********* INTERIOR ************/

	.container {
		width: 984px;
	}

}


@media (min-width: 1200px) {


/********* GLOBAL *********/

/********* INDEX ************/

/********* INTERIOR ************/



}
@media (min-width: 768px) and (max-width: 1450px) {
	.headerSnow {
		font-size: 9px;
		font-weight: 400;
	}
	.summer-swap .headerTemp, .summer-swap .headerSnow {
		width: 39%;
	}
	.feedFsetWrapper .indexNewsItem h4, .feedFsetWrapper .indexEventItem h4 {
		font-size: 21px;
	}
	.feedFsetWrapper .indexNewsItem, .feedFsetWrapper .indexEventItem {
		padding-right: 20px !important;
	}
	#presentationSlider .carousel-caption a h3 {
		font-size: 47px;
		line-height: 1;
	}
	.double-section .wrapper.gray-bg i {
		font-size: 41px;
	}
	.double-section .wrapper h3 {
		font-size: 36px;
	}
}

/**max-width: 767px is everything 767px and smaller *******/
@media screen and (max-width: 767px) {
	footer .light-blue-bg {
		margin: 40px 0 30px;
	}
	#presentationSlider .prevArrow {
		margin-left: 5px;
	}
	#presentationSlider .nextArrow {
		margin-right: 5px;
	}
	.cta h3 {
		color: #fff;
		line-height: 1.2;
		font-size: 24px;
		margin-bottom: 20px;
	}
	.summer-swap .cta-section {
		max-height: 20000px;
	}
	.footer-logos {
		display: flex;
	}
	.summer-swap nav {
		background: #316d66;
	}
	.summer-swap .cta-section .cta {
		margin: 20px;
	}
	.summer-swap .cta-section {
		padding: 40px 20px;
	}
	#presentationSlider .carousel-caption .btn {
		margin-top: 20px;
		font-size: 20px;
		font-weight: 600;
		display: inline-block;
		text-align: left;
		max-width: 100%;
	}
	.col-xs-12.col-md-2.d-flex.footer-logos {
		display: flex;
	}
	.summer-swap section.partnersWrapper img {
		margin-top: 30px;
	}
	.summer-swap header .mobileNavToggle {
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
	}
    p.copyright {
        margin-top: 20px;
    }
    .double-section.interior .wrapper {
        margin: 0;
        padding: 30px;
    }
	.double-section .wrapper {
		background: #fff;
		padding-top: 60px;
		margin-top: 0;
		padding-bottom: 50px;
		z-index: 1;
		padding-left: 28px;
		padding-right: 28px;
		height: auto;
	}
	.cta-section {
		height: auto;
		max-height: none;
	}
	.cta {
		margin: 7px 0px;
		height: 238px;
	}
	.double-section h3 {
		margin-top: 14px;
	}
	.thin-fset h2 {
		margin-bottom: 20px;
	}
	.left-bg, .right-bg {
		padding: 30px !important;
	}
	ul.partnersList {
		margin-top: 60px !important;
		margin-bottom: -50px !important;
	}
}


/**min-width: 768px is everything above 768px - tablet and larger *******/
/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
	.d-flex {
		display: flex;
	}
	.double-section .row {
		display: flex;
		width: 100%;
		margin: 0;
	}
	section.partnersWrapper .row {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.news-events-wrap .row {
		display: flex;
	}
	.thin-fset .row {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.hiawatha-logo {
		position: absolute;
		right: 41px;
		top: 9px;
	}
		.hiawatha-logo img {
			width: 110px;
		}

	header .row {
		position: relative;
	}
	.double-section .gray-bg p {
		padding-right: 190px;
	}

	.feedFsetWrapper .indexNewsItem, .feedFsetWrapper .indexEventItem {
		padding-right: 70px;
	}

	.fsetWrapper .row {
		display: flex;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
    .cta {
        height: 220px;
        margin: 20px auto;
    }

    .cta-section {
        max-height: 700px;
    }

    .double-section .gray-bg p {
        padding-right: 0px;
    }

    .double-section .row {
        display: block;
    }

    .double-section div {
        width: 100% !important;
    }

    .double-section .wrapper h3 {
        margin-top: 16px;
    }

    .fsetWrapper .row {
        display: block;
    }

    section.fsetWrapper div {
        width: 100% !important;
        margin: 0;
        padding: 10px 30px;
    }

    .fsetItem .fsetImg {
        padding: 0;
    }


    .fsetWrapper .featured a {
        height: auto !important;
        margin: 0;
    }

    .news-events-wrap div {
        width: 100%;
        margin: 0;
    }
    section.partnersWrapper .btn {
        margin-bottom: 30px;
    }

    section.partnersWrapper .row {
        display: block;
        padding: 0 40px;
    }
    section.partnersWrapper div {
        width: 100% !important;
        display: block;
    }
    .light-blue-bg {
        margin: 20px 0px;
        padding: 20px;
    }
}

@media (min-width: 1024px) and (max-width: 1450px) {
    .cta {
        height: 210px;
        margin: 40px 0px;
    }
    .partnersWrapper .partnersList a {
        font-size: 21px;
    }
    .footer-logos img {
        width: 55px;
    }
    .fsetInfo h3 {
        font-size: 26px;
    }

    .cta h3 {
        font-size: 24px;
    }
    .cta-section {
        max-height: none;
    }
    nav ul li {
        margin: 0 0 0 36px;
    }
    nav ul {
        margin: 15px 0 15px;
    }

    .cta span {
        transform: scale(.8) !important;
    }
}
@media (min-width: 1367px) {
    .double-section.interior .row {
        display: flex;
        align-items: center;
    }
}
@media (min-width: 768px) and (max-width: 1366px) {
    .carousel-caption {
        padding: 0 90px !important;
    }
    footer .light-blue-bg {
        margin-top: 10px;
    }
    .cta span {
        transform: scale(.8) !important;
    }
    .double-section.interior .wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-top: 0;
        z-index: 1;
        padding-left: 5%;
        padding-right: 5%;
        height: auto;
    }
    .thin-fset.interior {
        padding: 20px 30px;
    }
    .cta h3 {
        color: #fff;
        line-height: 1.2;
        font-size: 22px;
        margin-bottom: 20px;
    }
    .double-section .row {
        display: block;
    }
    .double-section .wrapper {
        margin-top: 0;
        width: 100% !important;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .carousel-caption div {
        width: 100% !important;
        margin: 0;
    }
    .headerSnow {
        font-size: 9px;
    }
}
/***screen sizes that range between 768px and 991px (screen-sm-min********/
@media (min-width: 960px) and (max-width: 1000px) {

	.powderAlertWrapper h3.indexVideo, .indexVideo {
		font-size: 16px;
		line-height: 19px;
	}
	.button {
		background: #0995E4;
		font-size: 14px;
		line-height: 20px;
		padding: 4px 10px;
	}
		.button:hover {
			background: #0995E4;
		}
}

/***screen sizes that range between 992px and 1199px ********/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

}

/***everything smaller than 500px *****/
@media (max-width: 500px) {

}


@media print {

}

@media (min-width: 1450px) {
	.container {
		width: 1400px;
	}
	.hiawatha-logo {
		display: block !important;
	}
}